.judul {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 1rem;
}

.isi {
    margin: 2rem;
    margin-bottom: 0;
}

.row {
    margin: 0;
}

.text-muted {
    margin-left: 2rem;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active,
.accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

body {
    background-image: url("bg.jpg");
    background-color: white;
    color: black;
}

#acr1 {
    order: 1;
}

#acr2 {
    order: 2;
}

#acr3 {
    order: 3;
}

#acr4 {
    order: 4;
}
